11 Replies Latest reply: Oct 6, 2010 4:23 PM by mphartzheim RSS

    SlingPlayer says .NET 2.0 is not installed

    mphartzheim

      Today my SlingPlayer decided to start telling me I needed to have .NET 2.0 installed in order to use the software. I am running Windows 7 on a 64-bit system, and .NET 2.0 comes baked into Windows 7... so I most definitely have it installed.

       

      The software was working fine until today. In fact, I used it just yesterday. The only change that has been made is that I changed my Sling Account password.

       

      I have uninstalled and reinstalled Sling Player 2.0, but I still get the same message. Any ideas?

       

      Thanks,

      -Mike